# coding: utf-8

require File.expand_path('../lib/currency_wiz/version', __FILE__)

Gem::Specification.new do |spec|
  spec.name          = "currency_wiz"
  spec.version       = CurrencyWiz::VERSION
  spec.authors       = ["Scott Chiang"]
  spec.email         = ["scott.chiang1@gmail.com"]
  spec.description   = %q{A gem to get the current exchange rate.}
  spec.summary       = %q{Get the current exchange rate.}
  spec.homepage      = "https://github.com/scottchiang/currency_wiz"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_dependency "httparty"
end
